## libsys-sigaction-perl 0.13

=== debian/changelog ===
libsys-sigaction-perl (0.13-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Maximilian Gass ]
  * New upstream release
  * Remove versioned dependencies satifisfied in oldstable
  * Increase debhelper compat level to 8
  * Minimize debian/rules
  * Update copyright
  * Switch to source format 3.0 (quilt)
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Add patch fix-pod-spelling to fix POD spelling mistakes

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 23 Jun 2011 23:46:40 +0200

libsys-sigaction-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #513970)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Mon, 2 Feb 2009 22:00:29 +0100
