=== debian/control ===
Source: libsys-sigaction-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-sigaction-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-sigaction-perl/
Homepage: http://search.cpan.org/dist/Sys-SigAction/

Package: libsys-sigaction-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl extension for consistent signal handling
 Sig::SigAction implements set_sig_handler(), which sets up a signal handler and
 (optionally) returns an object which causes the signal handler to be reset to
 the previous value, when it goes out of scope.
 .
 Also implemented is timeout_call() which takes a timeout value and a code
 reference, and executes the code reference wrapped with an alarm timeout.
 .
 Finally, two convenience routines are defined which allow one to get the
 signal name from the number -- sig_name(), and get the signal number from the
 name -- sig_number().
