## libsys-sigaction-perl 0.20

=== debian/changelog ===
libsys-sigaction-perl (0.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release (0.15)
  * Drop fix-pod-spelling patch (merged upstream)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.20
  * Update years of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Added new pod-error.patch
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 11:23:20 +0200
