=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-sigaction-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-sigaction-perl/
-Homepage: http://search.cpan.org/dist/Sys-SigAction/
+Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-sigaction-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-sigaction-perl.git
+Homepage: https://metacpan.org/release/Sys-SigAction/
 
 Package: libsys-sigaction-perl
 Architecture: all
