## libsys-sigaction-perl 0.23

=== debian/changelog ===
libsys-sigaction-perl (0.23-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:21:24 +0100

libsys-sigaction-perl (0.23-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:47:58 +0100

libsys-sigaction-perl (0.23-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  IGNORE-VERSION: 0.21-1
  # no code changes

  * Import Upstream version 0.21
  * Drop pod-error.patch, solved upstream
  * Declare compliance with Debian Policy 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jeffrey Ratcliffe from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.23
  * Update years of upstream copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * Add debian/upstream/metadata

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 16:23:27 -0300
