=== debian/control ===
Source: libsys-sigaction-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-sigaction-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-sigaction-perl.git
Homepage: https://metacpan.org/release/Sys-SigAction

Package: libsys-sigaction-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl extension for consistent signal handling
 Sig::SigAction implements set_sig_handler(), which sets up a signal handler and
 (optionally) returns an object which causes the signal handler to be reset to
 the previous value, when it goes out of scope.
 .
 Also implemented is timeout_call() which takes a timeout value and a code
 reference, and executes the code reference wrapped with an alarm timeout.
 .
 Finally, two convenience routines are defined which allow one to get the
 signal name from the number -- sig_name(), and get the signal number from the
 name -- sig_number().
