=== debian/watch ===
version=4
https://metacpan.org/release/Sys-SigAction   .*/Sys-SigAction-v?@ANY_VERSION@@ARCHIVE_EXT@$
