## libsys-sigaction-perl 0.24

=== debian/changelog ===
libsys-sigaction-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Fix module name in long description.
  * Update changelog entry for 0.23-1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 19:22:23 +0100
