=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-sigaction-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-sigaction-perl.git
 Homepage: https://metacpan.org/release/Sys-SigAction
+Rules-Requires-Root: no
 
 Package: libsys-sigaction-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl extension for consistent signal handling
- Sig::SigAction implements set_sig_handler(), which sets up a signal handler and
+ Sys::SigAction implements set_sig_handler(), which sets up a signal handler and
  (optionally) returns an object which causes the signal handler to be reset to
  the previous value, when it goes out of scope.
  .
